4 Replies Latest reply on Apr 15, 2014 7:35 AM by Mike M

    Mac Lion videos -- plugin error

    D2014

      After being prompted to update Adobe reader four days ago, I am now unable to view videos on YouTube or other websites.  I have Mac Lion 10.7.5 with an Intel chip.  Javascript is running.  I get the same error on both Safari and on Firefox.  The only thing I noticed during installation was it seemed a little glitchy - paused a couple of times, especially after asking for safari and firefox to be closed.  I've tried doing updates, I've gone through troubleshooting.  I do not know what to do to make this work.  Thanks.